#D_ViewBrowse label { text-indent:-2em; margin-left:2em; display:block; border:0; padding:0; }
#D_ViewBrowse br { height:1px; line-height:1px; margin:0; border:0; padding:0; }
#D_ViewBrowse .checkboxInput { margin-right:2px; }
#D_ViewBrowse input[type='checkbox'] { margin-right:2px; }

.actionLinks { margin-left:55px; }
.actionLinks a { margin-left:7px; margin-right:7px; }

.searchImg { float:right; margin:.5em 0 .5em 1em; border:1px solid #DDD; }
.FilesFoldout { background:#F9F9F9; margin:6px 8px 7px 18px; padding:8px; border:1px solid #CCC; font-family:Verdana; font-size:11px; color:#333; width:88%; }

.D_Section div { padding:3px; }

.DetailSection { padding:0; border:0; margin-bottom:6px; margin-top:4px; }
.DetailSection .menuDetail { position:absolute; cursor:default; background-color:white; border:0; padding-bottom:4px; }
.DetailSection .divDrop { display:none; position:absolute; top:12px; left:0; font-weight:normal; margin:5px 0 0; padding:0; border:0; width:360px; }
.DetailSection span:hover .divDrop, .DetailSection span.over .divDrop { display:block; }

.DetailSection div.DetailDrop { background-color:#fbfbff; border:1px solid #000; display:block; width:100%; padding:3px 0 5px 0; margin:0; }
.DetailSection .DetailDrop div.MoreDetails { background-color:#fbfbff; position:absolute; right:2px; text-align:right; top:3px; margin:1px; padding:3px; width:7em; }
.DetailSection .DetailDrop div.MoreDetails a { text-decoration:underline; color:#444; }
.DetailSection .menuDetail img { vertical-align:top; }

.DetailSection dl.defList { padding:0 .25em .1em .45em; }
.DetailSection .defList dt { text-align:left; width:8.25em; clear:both; }
.DetailSection .defList dd { padding-left:9.25em; padding-bottom:.4em; }

.resultArea { padding-bottom:13px;margin-left:13px; }
.resultTitle { margin-top:0; }
